RubyGems Navigation menu

macmailer 0.0.1

Ruby binding and command-line interface for Apple's Mail.app

Gemfile
          gem 'macmailer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install macmailer
  
  
  
  
  
  
  

Authors:

  • Jeremy Singer-Vine

Owners:

Total downloads 678

For this version 678

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 29, 2013 (5 KB)

Runtime Dependencies: